@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'bebas_neuebold';
    src: url('font/bebasneue_bold.eot');
    src: url('font/bebasneue_bold.eot?#iefix') format('embedded-opentype'),
         url('font/bebasneue_bold.woff2') format('woff2'),
         url('font/bebasneue_bold.woff') format('woff'),
         url('font/bebasneue_bold.ttf') format('truetype'),
         url('font/bebasneue_bold.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neuebook';
    src: url('font/bebasneue_book.eot');
    src: url('font/bebasneue_book.eot?#iefix') format('embedded-opentype'),
         url('font/bebasneue_book.woff2') format('woff2'),
         url('font/bebasneue_book.woff') format('woff'),
         url('font/bebasneue_book.ttf') format('truetype'),
         url('font/bebasneue_book.svg#bebas_neuebook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Conv_Gotham-Black';
	src: url('font/Gotham-Black.eot');
	src: local('☺'), url('font/Gotham-Black.woff') format('woff'), url('font/Gotham-Black.ttf') format('truetype'), url('font/Gotham-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
